U++ - Bug #1997
Sql schema: Column renaming
10/21/2019 04:25 PM - Miroslav Fidler

Status: Approved Start date: 10/21/2019
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/21/2019 04:26 PM - Miroslav Fidler
- Subject changed from Sql: Column renaming to Sql schema: Column renaming

#2 - 01/30/2020 04:26 PM - Miroslav Fidler
- Status changed from New to Approved
